orb.h File Reference

Allows reading Orb / Casson triangulation files. More...

`#include <string>`
`#include "regina-core.h"`

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Functions

REGINA_API NTriangulation * | regina::readOrb (const char *filename)
| Reads a triangulation from the given Orb / Casson file. More...

## Detailed Description

Allows reading Orb / Casson triangulation files.

Copyright © 1999-2014, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).